[Desktop Entry]
Name=Lagrange
GenericName=Gemini Client
Comment=A Beautiful Gemini Client
Categories=Network;
Exec=/usr/pkg/bin/lagrange %U
Terminal=false
Type=Application
StartupWMClass=lagrange
Icon=fi.skyjake.Lagrange
MimeType=x-scheme-handler/gemini;x-scheme-handler/gopher;x-scheme-handler/spartan;
